bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#5518: >=emacs-23.1 fails to build on ARM EABI under GNU/Linux


From: Chong Yidong
Subject: bug#5518: >=emacs-23.1 fails to build on ARM EABI under GNU/Linux
Date: Sun, 21 Feb 2010 08:43:31 -0500
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.92 (gnu/linux)

Raúl Porcel <address@hidden> writes:

>> Could you check if this slightly modified patch also works correctly?
>
> That one doesn't work

Right, we'll just set LIB_GCC directly then.  I've checked in the
earlier patch.  Thanks for testing.






reply via email to

[Prev in Thread] Current Thread [Next in Thread]